RubyGems Navigation menu

Reverse dependencies for wisper Latest version of the following gems require wisper

rchess 0.0.1

A ruby chess game

2,523 Downloads

wisper-visualize 0.0.1

Visualizations for Wisper events

2,483 Downloads

sequel_query_limit 0.0.2

Helps to watch for N+1 queries in Sequel

2,446 Downloads

barabara 0.0.4

Bar brains for standalone WMs

2,369 Downloads

wisper_kafka 0.1.0

Asynchronous event publishing for Wisper using Kafka

2,205 Downloads

goofy 1.0.2

Goofy is a microframework for web applications(heavily based on Cuba).

2,147 Downloads

wisper-que 0.1.0

hooks que up to wisper

2,078 Downloads

wisper_interactor 0.1.0

Extend Interactor (https://github.com/collectiveidea/interactor) with PubSub capabiliti...

2,039 Downloads

photo_mosaic 0.1.5

Creates Photo Mosaics out of many small images to match a target image

1,990 Downloads

contex 0.1.1

An opinionated, bounded context library for Rails.

1,893 Downloads

austb-tty-prompt 0.13.0

A beautiful and powerful interactive command line prompt with a robust API for getting ...

1,654 Downloads

horn_of_plenty 0.1.0

Abstraction for speaking to various project management systems.

1,562 Downloads

state_run_media 0.0.1.pre

Automatically publish events upon state transitions. All you have to do is subscribe.

1,516 Downloads

belajar 1.0.0

Belajar is the Japanese word for university. With Belajar you can interactively learn t...

1,459 Downloads

stormwatch-workflows 0.1.3

Workflows for Stormwatch

1,438 Downloads

siftery-wisper-sidekiq 0.0.2

Async publishing for Wisper using Sidekiq

1,305 Downloads

wisper-bubbleable 0.1.0

A Wisper plugin to bubble events up to parent listener

1,158 Downloads

tty2-reader 0.9.0.1

A set of methods for processing keyboard input in character, line and multiline modes. ...

340 Downloads

boxenn 3.0.0

A ddd-oriented infrastructure for ruby/rails projects based on the dry-rb ecosystem.

146 Downloads

Total downloads 19,514,849

For this version 10,519,004

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: